From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 21 August 2005<P>

~<BR>
<BR>
To SCQUEEN,<BR>
<BR>
Thanks for the compliment.<BR>
<BR>
Haven't seen you around in awhile.<BR>
<BR>
~Harem~<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 21 August 2005<P>

Wistful~<BR>
<BR>
Thank you!  That is such a sweet thing to say.  And I understand how you feel...it's nice to know that you're not alone in the way that you feel, or the things that you've been through.  :)  Thank you ever so kindly for such a lovely compliment!<BR>
<BR>
Love and fearless hearts, Ali
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 August 2005<P>

wistful:  many thanks.  that is one of the most incredibly nice things ever said to me.  wow.  <BR>
<BR>
i appreciate many of your insightful writings as well.  lately i've been reading and re-reading <a href="/blend/wv.cgi?id=2005.04.02.10.11.27214">Plays Well With Others</a>.  particularly the lines that keep calling me back:<BR>
<BR>
"I’m open, yes, and fun, yes, and full of yes...<BR>
And yet<BR>
Something holds me apart.<BR>
Something lets men feel affection without connection<BR>
Appreciation without attachment<BR>
Desire without commitment"<BR>
<BR>
... 'affection without connection, appreciation without attachment, desire without commitment' ...  so well stated.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 21 August 2005<P>

savanah haze:  <a href="/blend/wv.cgi?id=2005.08.21.00.59.19844">Just We</a> i'll never be able to explain to you how timely this is.  i am facing a *ahem* maturing body without much grace at all.  it is one of the things that keeps those walls up around me for protection preventing any mistakes such as dating.  this piece is so beautifully written in such a way as to inspire the possibility of hope and maybe someday that kind of trust as well.  thank you so much for posting this.  it is now in my favorites folder.<BR>
<BR>
redplasticroses:  <a href="/blend/wv.cgi?id=2005.08.21.15.33.8595">Aftertaste</a>  likewise, this is also timely.  i'm deliberating on some personal decisions that will have a major impact.  thank you also for posting this and giving me pause for some deep thought.  
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 21 August 2005<P>

Aparajita-<BR>
<BR>
I wasn't exactly sure how this would be received.  It's possibly the most honest piece I've written on the Blender.  It was a beautiful moment.  I didn't have to make it poetic... it just was. I didn't need metaphors or lofty language.  The way he touched me was art.  <BR>
<BR>
I'm so glad to hear that this is relevant to where you are in your life.  It is hard getting older, especially when it seems that every woman you see is getting younger.  It's hard to love your body when you don't see anyone who looks like being labeled "sexy" or "beautiful." My husband has helped me learn to love my body again.  Actually, even more than ever.  I wish you this peace of mind, to redefine what sexy is.  Don't be afraid to open yourself up.  The female body is beautiful in all its forms.  And I'm not saying that because I'm a feminist or even a woman.  I'm saying that because I've been taught by the man that loves me to open my eyes to all types of beautiful<BR>
<BR>
Bless you. 
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 21 August 2005<P>

Okay, between the big move and the new job and rekindling my marriage, I haven’t had time read much on here and even less time to write.  There are a few of you to whom I owe accolades.   <BR>
<BR>
<BR>
<BR>
Redplastic Cross-  <a href="/blend/wv.cgi?id=2005.08.21.15.33.8595">Aftertaste</a>  This takes me so far back.  This is a beautifully-written and well-crafted piece, especially<BR>
<BR>
Fragments of me<BR>
Fragments of you<BR>
Gathered as perfect offerings<BR>
From deep within our souls<BR>
In an imperfect situation<BR>
<BR>
Well said.  <BR>
<BR>
<BR>
<BR>
<BR>
Jon- <a href="/blend/wv.cgi?id=2005.08.20.07.50.7488">waiting</a> reminds me of a letter I received recently.  I feel that these words have music…<BR>
<BR>
<BR>
<BR>
<BR>
Harem-  After reading <a href="/blend/wv.cgi?id=2005.08.19.01.12.25539">~ HO - HO - HO and A Bottle of Rum  ~</a> I wonder if we share the same ex… I think I could handle another woman better than another bottle.  <BR>
<BR>
<BR>
<BR>
JD-  I like the tone of <a href="/blend/wv.cgi?id=2005.08.19.01.12.25539">~ HO - HO - HO and A Bottle of Rum  ~</a>.  Love doesn’t have to make us lofty… just honest and happy.  J  <BR>
<BR>
<BR>
<BR>
<BR>
I’m just him- <a href="/blend/wv.cgi?id=2005.08.16.16.26.23259">till angels come</a> made me chuckle, as did Kirk’s <a href="/blend/wv.cgi?id=2005.08.16.13.01.27638">We Always...</a>  Good company… good company.<BR>
<BR>
<BR>
<BR>
<BR>
B.K.-  This Tennessee girl sure can appreciate <a href="/blend/wv.cgi?id=2005.08.13.11.26.25707">October All Year Round</a><BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
Aparajita-  <a href="/blend/wv.cgi?id=2005.08.12.22.09.29630">the slow seduction of me</a>  is lovely.  I think we’ve possibly both had this experience also.  <BR>
<BR>
as i whisper (plead)<BR>
"someday, will you just hold me to sleep"<BR>
<BR>
I needed to be loved to sleep… <a href="/blend/wv.cgi?id=2005.07.26.04.08.10283">Love Me to Sleep</a>  Produces the sweetest (and often bittersweet) dreams.  <BR>
<BR>
<BR>
<BR>
<BR>
Sassy- All I can say about <a href="/blend/wv.cgi?id=2005.08.10.13.00.25837">Doorway</a> is “breathtaking.”<BR>
<BR>
<BR>
<BR>
<BR>
Crying Shame- Thank you for sharing <a href="/blend/wv.cgi?id=2005.08.08.17.32.763">Apache Blessing</a>.  As I approach my wedding anniversary, this means more and more. <BR>
<BR>
<BR>
<BR>
<BR>
Musical Duck- Send <a href="/blend/wv.cgi?id=2005.08.01.22.58.3954">Letters</a>.  I’ve learned not to sit on letters for those words we write are usually truest.<BR>
<BR>
<BR>
<BR>
Mandilove-  <a href="/blend/wv.cgi?id=2005.08.03.22.05.24866">Drenched</a> contains so few words yet some much sensuality.<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 21 August 2005<P>

Star of David-<BR>
<BR>
Thank you for the nice collection of poems.  I had not been fortunate enough to read all of those.<BR>
<BR>
I wrote "Autumn Leaves" almost two years ago.  It means very much to me and will be the first original song I have ever performed once my band plays out.  I am ecstatic to hear that it affected you also.  My deepest gratitude for your kind words.<BR>
<BR>

<HR>